﻿/* _lcid="1036" _version="14.0.4750"
    _LocalBinding */
div.welcome
{
	padding: 10px 10px;
}
div.article
{
	padding: 10px 10px 10px 20px;
}
.article .article-header 
{ 
	overflow: hidden;
	zoom: 1;
	border-bottom: solid 1px #cccccc;
	font-size: 8pt;
	color: #666666; 
}
.Citation {
	align: center;
	padding: 10px 5px 10px 5px;
	border: 1px solid #cccccc;
	text-align: left;
	border-bottom: 1px #B8C6B3 solid;
	font-family: 'Philosopher', Candara, 'Segoe UI', Tahoma, Arial, sans-serif;
	font-size: 12pt;
	color: #188FC4;
	font-weight: bolder;
}

.article-header .date-line 
{
	float: left;
	font-weight: bold; 
}
.by-line{
	padding-bottom: 10px;
	padding-right: 0px;
	padding-left: 40px;
	text-align: left;
	white-space: nowrap;
	border-bottom: 1px #B8C6B3 solid;
	font-family: 'Philosopher', Candara, 'Segoe UI', Tahoma, Arial, sans-serif;
	font-size: 16pt;
	color: #188FC4;
	font-weight: bold;
	padding-top: 15px;
}
.Webpart_Left{
	padding: 20px;
	float: left;
	margin-right: 20px;
	max-width: 50%;
}
.Qualites{
	padding-bottom: 50px;
	padding-right: 0px;
	padding-left: 130px;
	text-align: left;
	font-family: Candara, 'Segoe UI', Tahoma, Arial, sans-serif;
	font-size: 10pt;
	color: #171717;
	padding-top: 15px;
}
.Titre_Article{
	padding: 15px 0 0 0;
	background-position: center;
	clear: both;
	color: #C06818;
	text-align: left;
	width: 100%;
	line-height: 1em;
	font-weight: bold;
	font-family: 'Philosopher', Candara, 'Segoe UI', Tahoma, Arial, sans-serif;
	text-shadow: #ACB6BF 1px 1px 1px;
	font-size: 25px;
}
.article-header .by-line
{
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	text-align: left;
	white-space: nowrap;
	border-bottom: solid 1px #cccccc;
	font-family: Candara, 'Segoe UI', Tahoma, Arial, sans-serif;
	font-size: 13pt;
	color: #188FC4;
	font-weight: bold;
}
.welcome .splash-image
{
	margin-bottom: 5px;
}
.welcome .welcome-image
{
	margin-bottom: 5px;
}
.article .related-links
{
	margin-bottom: 5px;
}
.article .captioned-image
{
	margin-bottom: 5px;
}
.welcome .welcome-image
{
	float: left;
	margin-right: 10px;
}
.article-left .captioned-image
{
	float: left;
	margin-right: 10px;
}
.article .related-links
{
	float: right;
	margin-left: 10px;
}
.article-right .captioned-image
{
	padding: 0 10px 0 0;
	float: left;
	margin-left: 5px;
}
.article .related-links
{
	border: solid 1px #cccccc;
	min-width: 150px;
	width: 150px;
}
.captioned-image .caption 
{
	font-size: 8pt;
	font-family: verdana; 
	color: #666666;
}
.caption p
{ 
	padding-top: 2px; 
	margin-bottom: 2px; 
}
.welcome-content
{ 
	font-family: Candara, 'Segoe UI', Tahoma, Arial, sans-serif;
	font-size: 11pt;
	color: #0B0B0B;
	font-weight: normal;
	line-height: normal;
	text-align: left;
	line-height: 14px;
	line-height: 1.7;
}
.article-content
{
	background-position: bottom;
	font-family: Candara, 'Segoe UI', Tahoma, Arial, sans-serif;
	font-size: 11pt;
	color: #0B0B0B;
	font-weight: normal;
	line-height: normal;
	text-align: left;
	line-height: 14px;
	line-height: 1.7;
	background-image: url('/_styles/Trait_Ombre.png');
	background-repeat: repeat-x;
	padding-top: 20px;
	padding-bottom: 20px;
	vertical-align: top;
}
.clearer
{
    clear: both;
}
.col-50
{
    float: left;
    width: 49.9%;
}
.col-fluid-1
{
    float: left;
    width: 100%;    
    margin-right: -235px;
}
.col-fluid-2
{
    zoom: 1;
    margin-right: 215px;
}
.right-wp-zone-col
{
    float: right;
    width: 215px;
    border-left:1px dashed;
}
.edit-mode-border
{
    border:transparent 1px solid;
    padding:8px;
    margin:1px;
}
.ewiki-margin
{
    padding:0px 0px 0px 11px;
}
.ewiki-pagename-align
{
    vertical-align: middle;
}
{
	width: 100%;
}
*:first-child + html .right-wp-zone
{
	width: 100%;
}
.s4-specialNavLinkList
{
    display: none;
}
.ewiki-right-col
{
    width:198px;
}
.ewiki-slink
{
    margin-left:10px;
}
.at300m{cursor:pointer;}div.atclear{clear:both;}

.style1 {
	vertical-align: middle;
	border-style: solid;
	border-width: 0;
}
